Subject: Re: bug#70166: debbugs 0.40; Empty *Group* buffer remains after quitting ‘debbugs’

From: tpeplt <[email-masked]>
Date: Wed, 03 Apr 2024 14:19:38 -0400

Michael Albinus <[email-masked]> writes:

> Hi,
>
> Debbugs is a GNU ELPA package. As such, an ordinary bug report for Emacs
> is preferred.
>
> Contacting me as the author isn't wrong; I'm forwarding your message in
> order to get it registered as Emacs bug.
>
> Best regards, Michael.

Thank you.  I will use the Emacs bug-report process in the future for
reporting problems with GNU ELPA packages.

This explains why I wasn’t able to find a method in the ‘debbugs-ug’
Info manual on how to create a new problem report.

--